[mythtv-users] 0.21-fixes frontend with pristine 0.21 backend

Mark J. Small msmall at eastlink.ca
Wed Jun 11 17:12:20 UTC 2008

Hi everybody,

I need to upgrade my frontend to the mythtv 0.21 fixes branch to fix a 
mytharchive problem.  Christian Marillat has packages built for debian 
unstable at debian-multimedia.org that I plan on using.  

However, I'd rather not upgrade my backend (no packages for debian stable 
yet...)  Can I run a 0.21 fixes frontend with a pristine 0.21 backend?  Or 
has there been a protocol change somewhere along the line?


More information about the mythtv-users mailing list